@charset "UTF-8";
/*Font Style*/

@import url('https://fonts.googleapis.com/css2?family=Asap:wght@400;700&family=Kaushan+Script&display=swap');

/*============ Structure =================*/

body,
body > div {
	font-family: "Asap",arial,sans-serif;
	font-size: 14px;
	color: #373737;
	line-height: 1.625;
}
/* p {
	letter-spacing: 0.015em;
    line-height: 1.5em;
    margin: 0 0 10px;
} */
.block {
    display: block;
}
/*============ Headings =================*/

h1, h2, h3, h4, h5, h6 {
	font-family: "Kaushan Script",arial,sans-serif;
	color: #006cae;
	font-weight: inherit;
	line-height: 1.2;
	margin: 0 0 10px;
}
h1 {
	font-size: 4.428571428571429em;  /*62px*/
	position: relative;
}
h2 {
	font-size: 3.5em; /*49px*/
}
h3 { 
	font-size: 1.375em; /*19.25px*/
}
h4 {
	font-size: 1.125em; /*15.75px*/
}
.product-title {
	font-size: 2.142857142857143em; /*30px*/
	line-height: normal;
}

/*============ Fonts =================*/

.asap {
	font-family: "Asap",arial,sans-serif;
}
.kaushan {
	font-family: "Kaushan Script",arial,sans-serif;
}

/*============ Weights =================*/

.medium {
	font-weight: 500;
}
.bold {
	font-weight: 700;
}
.extra-bold {
	font-weight: 800;
}

/*============ Colors =================*/

.has-blue-color {
	color: #006cae;
}
.has-white-color {
	color: #ffffff;
}
.has-black-color {
	color: #373737;
}
.star-color,
.woocommerce p.stars a::before {
	color: #ffa100;
}
.blue {
    color: #006cae;
}
.black {
    color: #000;
}

/*============ Buttons =================*/

.btn,
.btn:hover,
button,
.button,
body .button,
body #content .button,
button:hover,
.gform_button,
body .wpsl-search-btn-wrap > input#wpsl-search-btn,
.woocommerce #respond .form-submit input#submit,
.woocommerce #respond .form-submit input#submit:hover,
.woocommerce .single_add_to_cart_button.button.alt,
.woocommerce .single_add_to_cart_button.button.alt:hover,
.woocommerce .cart .button,
.woocommerce .cart .button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce button.button.alt,
body.woocommerce-page .woocommerce-info .button,
body.woocommerce .woocommerce-form-login .woocommerce-form-login__submit,
body .woocommerce button.button,
.woocommerce-Address .woocommerce-Address-title.title a,
body .woocommerce a.button
  {
	color: #fff;
	background-color: #006cae;
	background:  #006cae;
	padding: 5px 12px;
	font-family: "Asap",Helvetica,Arial,sans-serif;
	font-size:  1.0714285714285714em !important;
	font-weight: 700;
	border-radius: 0px;
	border: none;
	cursor: pointer;
	-moz-box-shadow: 0 5px 8px -5px #E4E4E4 !important;
	-webkit-box-shadow: 0 5px 8px -5px #E4E4E4 !important;
	box-shadow: 0 5px 8px -5px #E4E4E4 !important;
}
.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled],
.woocommerce button.button:disabled:hover,
.woocommerce button.button:disabled[disabled]:hover {
	padding: 5px 12px !important;
	color: #fff !important;
	background-color: #006cae !important;
	background:  #006cae;
}
.woocommerce a.button.alt,
.woocommerce button.button.alt {
	background-color: #006cae !important;
}

/*============ Links =================*/

a,
a:hover,
body.woocommerce-page .woocommerce-info .button:hover {
	text-decoration: none;
	color: #006cae;
}

/*============ Alignments =================*/

.center-text {
	text-align: center;
}
.right-text {
	text-align: right;
}
.nowrap {
	white-space: nowrap;
}
.align-baseline {
	align-self: baseline;
}
.align-center {
	align-self: center;
}

/*============ Transformations/Styles =================*/

.uppercase {
	text-transform: uppercase;
}
.capital {
	text-transform: capitalize;
}
.italic {
	font-style: italic;
}

/*============ Other =================*/

ul, ol, dl {
	line-height: 1.6;
}
.blue.block.product-page-title {
    font-weight: 700;
    font-size: 30px;
}
body .button, body #content .button, body #content .slp_ui_button {
    bottom: 10px;
}
.sub.model_number.black {
    font-weight: 400;
}
.sub {
    display: block;
    font-size: 0.5em;
}
body .bwg_gal_title_0 {
	font-family: "Kaushan Script",arial,sans-serif !important;
	font-size: 1.375em !important; /*19.25px*/
	color: #006cae !important;
	font-weight: inherit !important;
	line-height: 1.2 !important;
	margin: 0 0 10px !important;
}